





#tablePub{
  background-color:#FFFFFF;
  border:0px;
  width:100%;
  height:100%;
}

.H1{
  width:728px;
  height:90px;
}

.H2{
  width:468px;
  /*height:60px;*/
}

.CARRE{
  width:336px;
  height:280px;
}

.ADS_GOOGLE{
  width:130px;
  height:250px;
/*  border:1px solid #000000;*/
}


.VBann, .VBannBouton{
  width:120px;
  overflow: hidden;
}

#VBann_scroll{
  width:120px;
  /*overflow: hidden;*/
  /*border: rgb(0,0,0) solid 1px;*/
}

.fondPub_haut{
  background:#FFFFFF;
  margin-top:4px;
/*  margin-bottom:10px; */
  width:630px;
  /*height:60px;*/
  overflow: hidden;
  padding-top:8px;
}

.fondPub_bas{
  background:#FFFFFF;
  margin-top:10px;
  margin-bottom:10px;
  width:630px;
  height:60px;
  overflow: hidden;
  padding-top:8px;
}
